@charset "Shift_JIS";
/*----------------------------------------------------------------------
4.	container
----------------------------------------------------------------------*/
#container {
  position: relative;
  min-height: 100%;
}
@media screen and (max-width: 1024px) {
  #container {
    overflow-x: hidden;
  }
}
* html #container {
  height: 100%;
}
body > #container {
  height: auto;
}

/*----------------------------------------------------------------------
5.	共通部分
----------------------------------------------------------------------*/
.fll {
  float: left;
}

.flr {
  float: right;
}

@media screen and (min-width: 1025px) {
  .sp_none {
    display: block;
  }
}
@media screen and (max-width: 1024px) {
  .sp_none {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .pc_none {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .pc_none {
    display: block;
  }
}

.topicpath-list {
  display: flex;
  width: 1050px;
  margin: 10px auto 60px;
}
@media screen and (max-width: 1050px) {
  .topicpath-list {
    display: none;
  }
}

.topicpath-item a {
  font-size: 13px;
}
.topicpath-item:not(:last-child) a:after {
  content: "＞";
  margin: 0 3px;
}

.lower .main-visual {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  height: 300px;
  margin-top: 130px;
  color: #231815;
  text-align: center;
}
@media only screen and (max-width: 1140px) {
  .lower .main-visual {
    margin-top: 50px;
  }
}
@media screen and (max-width: 1024px) {
  .lower .main-visual {
    display: block;
    align-items: inherit;
    width: auto;
    height: 0;
    padding-top: 40%;
  }
}
@media only screen and (max-width: 570px) {
  .lower .main-visual {
    height: 220px;
    padding-top: 0;
  }
}
.lower .main-visual-title {
  position: relative;
  z-index: 1;
  width: 1050px;
  margin: 20px auto 0;
  color: #FFF;
  font-size: 40px;
  font-weight: bold;
  text-shadow: 2px 2px 0 #000;
  line-height: 1;
}
@media screen and (max-width: 1024px) {
  .lower .main-visual-title {
    font-size: 30px;
    font-size: 8vw;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    margin: 0 auto;
    text-align: center;
  }
}
.lower .main-visual-text {
  display: block;
  width: 390px;
  margin-top: 22px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.85714;
  text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff;
}
@media screen and (max-width: 1024px) {
  .lower .main-visual-text {
    display: none;
  }
}
.lower .box {
  padding: 70px 0;
}
@media screen and (max-width: 1024px) {
  .lower .box {
    padding: 8% 0 10%;
  }
}
.lower .box-title {
  position: relative;
  margin-bottom: 70px;
  color: #313940;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .lower .box-title {
    margin: 0 0 10%;
    font-size: 18px;
    font-size: 4.8vw;
  }
}
.lower .box-title:before {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  width: 74px;
  height: 4px;
  margin: 0 auto;
  background: #C41C1C;
}
@media screen and (max-width: 1024px) {
  .lower .box-title:before {
    bottom: -70%;
    width: 9.86667%;
    height: 2px;
  }
}
.lower .box-title em {
  color: #C41C1C;
  font-style: normal;
}
.lower .box-lead {
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 2;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .lower .box-lead {
    font-size: 13px;
    font-size: 3.46667vw;
    line-height: 1.53846;
  }
}

/*----------------------------------------------------------------------
6.	#header
----------------------------------------------------------------------*/
/*----------------------------------------------------------------------
7.	#content
----------------------------------------------------------------------*/
/*----------------------------------------------------------------------
8.	#main
----------------------------------------------------------------------*/
/*----------------------------------------------------------------------
9.	#sub
----------------------------------------------------------------------*/
/*----------------------------------------------------------------------
10.	#footer
----------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
  .footer-contact {
    padding: 5%;
  }
}
@media screen and (max-width: 1024px) {
  .footer-contact div div:first-child p, .footer-contact div div:nth-child(2) p {
    margin: 0 0 5%;
    padding: 2%;
    font-size: 16px;
    font-size: 4.26667vw;
  }
}
@media only screen and (max-width: 570px) {
  .footer-contact div div:first-child p:before, .footer-contact div div:nth-child(2) p:before {
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #fff;
  }
}
@media screen and (max-width: 1024px) {
  .footer-contact div div:nth-child(2) {
    padding-top: 7%;
  }
}

@media screen and (max-width: 1024px) {
  .footer-contact2 .form-item {
    width: 48%;
  }
}
@media screen and (max-width: 1024px) {
  .footer-contact2 .form-item a {
    padding: 5% 0;
    font-size: 14px;
    font-size: 3.73333vw;
  }
}
@media screen and (max-width: 1024px) {
  .footer-contact2 .form-item a:before {
    display: flex;
    align-items: center;
    top: 0;
    bottom: 0;
    font-size: 20px;
    font-size: 5.33333vw;
  }
}

/*----------------------------------------------------------------------
11.	ページ別個別設定
----------------------------------------------------------------------*/
.main-visual {
  background: url("../img/menu/main_visual.jpg") center top no-repeat;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
@media screen and (max-width: 1024px) {
  .main-visual {
    background: url("../img/menu/main_visual_sp.jpg") center top no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
  }
}

#top .select {
  padding: 0;
}
@media screen and (max-width: 1024px) {
  #top .select {
    padding-top: 8%;
  }
}
#top .example {
  width: 785px;
  margin: 0 auto 60px;
}
@media screen and (max-width: 1024px) {
  #top .example {
    width: auto;
    margin-bottom: 10%;
  }
}
#top .example > .term {
  margin-bottom: 30px;
  color: #C41C1C;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  #top .example > .term {
    margin-bottom: 4%;
    font-size: 15px;
    font-size: 4vw;
  }
}
#top .example-list {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1024px) {
  #top .example-list {
    flex-wrap: wrap;
    width: 78.13333%;
    margin: 0 auto;
  }
}
#top .example-item {
  width: 160px;
}
@media screen and (max-width: 1024px) {
  #top .example-item {
    width: 46.92833%;
    margin-bottom: 5%;
  }
}
@media screen and (max-width: 1024px) {
  #top .example-item:last-child, #top .example-item:nth-last-child(2) {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 1024px) {
  #top .example-item img {
    width: 100%;
  }
}
#top .course {
  padding: 70px 0;
  background: #FFE9E9;
}
@media screen and (max-width: 1024px) {
  #top .course {
    padding: 10% 0;
  }
}
#top .course-inner {
  position: relative;
  width: 1050px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  #top .course-inner {
    width: auto;
    padding: 0 5%;
  }
}
#top .course-icon {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 1;
  right: -10px;
  top: -53px;
  width: 100px;
  height: 87px;
  padding-bottom: 7px;
  background: url("../img/menu/course_item_icon_bg.png");
  color: #555;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  #top .course-icon {
    display: none;
  }
}
#top .course-list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
@media screen and (max-width: 1024px) {
  #top .course-list {
    display: block;
    margin-bottom: 0;
  }
}
#top .course-item {
  -moz-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
  position: relative;
  width: 335px;
  background: #FFF;
}
@media screen and (max-width: 1024px) {
  #top .course-item {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
    margin-bottom: 12%;
    background: none;
  }
}
@media screen and (max-width: 1024px) {
  #top .course-item:last-child {
    margin-bottom: 0;
  }
}
#top .course-item-title {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 200px;
  left: -10px;
  width: 262px;
  padding: 9px 0 9px 28px;
  background: #C41C1C;
  color: #FFF;
  font-size: 24px;
}
@media screen and (max-width: 1024px) {
  #top .course-item-title {
    left: 0;
    top: 0;
    width: 64%;
    padding: 1% 0 1% 6%;
    font-size: 23px;
    font-size: 6.13333vw;
  }
}
#top .course-item-title:before {
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  content: '';
  position: absolute;
  top: 33px;
  left: 3px;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-top: 7px solid #781515;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  #top .course-item-title:before {
    content: none;
  }
}
@media screen and (max-width: 1024px) {
  #top .course-item dl {
    -moz-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
  }
}
@media screen and (max-width: 1024px) {
  #top .course-item .term img {
    width: 100%;
  }
}
#top .course-item .description {
  padding: 34px 18px 25px;
}
@media screen and (max-width: 1024px) {
  #top .course-item .description {
    margin-bottom: 8%;
    padding: 5%;
    background: #FFF;
  }
}
#top .course-item-subtitle {
  width: 222px;
  margin-bottom: 15px;
  padding-bottom: 4px;
  color: #313940;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 3px solid #323940;
}
@media screen and (max-width: 1024px) {
  #top .course-item-subtitle {
    width: 66.26866%;
    margin-bottom: 4%;
    padding-bottom: 1%;
    font-size: 16px;
    font-size: 4.26667vw;
    border-bottom: 2px solid #323940;
  }
}
#top .course-item-text {
  font-size: 13px;
  line-height: 1.53846;
}
@media screen and (max-width: 1024px) {
  #top .course-item-text {
    font-size: 13px;
    font-size: 3.46667vw;
  }
}
#top .course-item-text em {
  color: #C41C1C;
  font-style: normal;
}
#top .course-item-pic {
  display: none;
}
@media screen and (max-width: 1024px) {
  #top .course-item-pic {
    display: block;
  }
}
@media screen and (max-width: 1024px) {
  #top .course-item-pic img {
    width: 100%;
  }
}
#top .course-pic {
  text-align: center;
}
@media screen and (max-width: 1024px) {
  #top .course-pic {
    display: none;
  }
}
#top .course2 {
  padding: 80px 0;
}
@media screen and (max-width: 1024px) {
  #top .course2 {
    padding: 10% 0;
  }
}
#top .course2-list {
  width: 1050px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  #top .course2-list {
    width: auto;
    padding: 0 5%;
  }
}
#top .course2-item {
  -moz-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
  position: relative;
  margin-bottom: 45px;
  background: #fcf3f4;
}
@media screen and (max-width: 1024px) {
  #top .course2-item {
    margin-bottom: 12%;
  }
}
@media screen and (max-width: 1024px) {
  #top .course2-item img {
    width: 100%;
  }
}
#top .course2-item:first-child img {
  width: 200px;
}
@media screen and (max-width: 1024px) {
  #top .course2-item:first-child img {
    width: 100%;
  }
}
#top .course2-item:last-child {
  margin-bottom: 0;
}
#top .course2-item-title {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: -10px;
  left: -10px;
  width: 262px;
  padding: 9px 0 9px 28px;
  background: #C41C1C;
  color: #FFF;
  font-size: 24px;
}
@media screen and (max-width: 1024px) {
  #top .course2-item-title {
    left: 0;
    top: 0;
    width: 72%;
    padding: 1% 0 1% 6%;
    font-size: 23px;
    font-size: 6.13333vw;
  }
}
#top .course2-item-title:before {
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  content: '';
  position: absolute;
  top: 33px;
  left: 3px;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-top: 7px solid #781515;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  #top .course2-item-title:before {
    display: none;
  }
}
#top .course2-item dl {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}
@media screen and (max-width: 1024px) {
  #top .course2-item dl {
    flex-direction: column-reverse;
  }
}
#top .course2-item .description {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 50px 0 0 20px;
  color: #313940;
  font-size: 13px;
  line-height: 1.53846;
}
@media screen and (max-width: 1024px) {
  #top .course2-item .description {
    padding: 18% 5% 7%;
    font-size: 13px;
    font-size: 3.46667vw;
  }
}
#top .course2-item .description .big {
  display: block;
  margin-top: 15px;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (max-width: 1024px) {
  #top .course2-item .description .big {
    font-size: 16px;
    font-size: 4.26667vw;
    line-height: 1.40625;
  }
}
#top .course2-subitem {
  position: relative;
}
@media screen and (max-width: 1024px) {
  #top .course2-subitem {
    margin-bottom: 2%;
  }
}
#top .course2-subitem:before {
  content: "●";
}
@media screen and (max-width: 1024px) {
  #top .course2-subitem:last-child {
    margin-bottom: 0;
  }
}
.recruitBoxArea {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
}
.recruit_data_title {
	background: #cc7676;
	background: -moz-linear-gradient(top, #cc7676 0%, #cc0000 100%);
	background: -webkit-linear-gradient(top, #cc7676 0%, #cc0000 100%);
	background: linear-gradient(to bottom, #cc7676 0%, #cc0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc7676', endColorstr='#cc0000', GradientType=0 );
	font-size: 16px;
	color: #FFF;
	padding: 10px 20px;
	border-radius: 20px;
	border: 3px solid #EEE;
	margin: 30px 0 5px;
}
.wrapper{
	border: 1px solid #DDD;
	padding: 7px;
}
table {
	width: 100%;
}
table th {
	width: 100px;
	padding: 10px 20px;
	vertical-align: middle;
	background: #FDFECF;
	font-weight: bold;
	text-align: center;
	border-top: 1px solid #DDD;
}
table td {
	padding: 10px 20px;
	vertical-align: middle;
	border-top: 1px dotted #DDD;
}
table tr:first-child th, table tr:first-child td{
	border: none;
}
#block {
	text-align: center;
	background: #F8F8F8;
    border: 4px double #DDD;
	padding: 20px;
	margin: 30px 0;
	font-size: 14px;
	font-weight: bold;
}
#block a{
	background:url(../imgs/recruit/btn_off.jpg) no-repeat center center;
	display: inline-block;
	width: 302px;
	height: 98px;
	text-indent: -999999px;
	margin-top: 10px;
}
#block a:hover{
	background:url(../imgs/recruit/btn_over.jpg) no-repeat center center;
}
.recruitlist{
	margin: 10px;
}
.recruitlist li{
    min-width: 94px;
    text-align: center;
    float: left;
    border: 1px solid #F1BEBE;
    padding: 2px 0;
    border-radius: 3px;
    color: #B12424;
    margin: 5px;
}